html, body, div, span, object, iframe, p, blockquote, pre,
abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp,
small, sub, sup, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

a {
	color:inherit;
}

* {
	color:inherit;
}

textarea { min-height:20px !important; }

body { width:980px; margin:auto;background:#efefe3;font: 13px/1.231 Helvetica, Arial, sans-serif; *font-size:small; }

html,body { height: 100%; }
body { text-align: center; }

/* HEADER STYLES BEGINNING */

ul li {
	list-style:none;
}

.header-wrapper {
	margin:0px auto 0px auto;
	border:none;
	position:relative;
	text-align:left;
	width:100%;
	float:left;
	margin-bottom:80px;
}

.masonry-item:hover {
	cursor:pointer;
}

.user-profile-box {
	width:40px;
	height:40px;
	float:right;
	padding:8px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right:1px solid rgb(203,203,203);
}

.spinner {
	left: 50% !important;
	top: 50% !important;
}

.user-profile-box:hover {
	cursor:pointer;
}

.user-profile-box img {
	width:100%;
	height:auto;
}

.masonry-item {
	width: 100%; 
	float:left;
	padding:0px; 
	position:relative;
	margin: 0px !important;
	border: transparent solid 3px;
}

.blog-item {
	float:left;
	width:100%;
}

.search_bar {
	margin:0px;
}

.user-open-box {
	width:80%;
	max-width:350px;
	position:absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	max-height:215px;
	overflow-y:scroll;
	overflow-x:hidden;
	background-color:rgba(0,0,0,0.5);
	color:white;
}

.masonry-item-title {
	max-width:75%;
	position:absolute;
	top:0px;
	right:0px;
	font-size:100%;
	display:none;
	padding:10px;
	text-align:right;
	vertical-align: baseline;
}

ul.sub-menu {
	width:125px;
}

.crumbs {
	width:100%;
	float:left;
	list-style:circle;
	display:inline;
	vertical-align: middle;
	margin-top:20px;
	font-size:90%;
	font-weight:300;
}

.crumbs li {
	display:inline;
	margin-left:15px;
}

.crumbs li.arrow:before {
	content: "\3E";
	margin-right:15px;
}

.masonry-img {
	width:100%;
	height:auto;
	margin:0px;
	float:left;
	z-index:0;
}

.shopping_cart {
	width:100%;
	float:left;
	margin-top:15px;
	margin-bottom:15px;
}

.shopping-data {
	width:97%;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:3%;
	padding-bottom: 8px;
}

.total_price {
	float:left;
	width:25%;
}

.shop-opts {
	min-width:29%;
	min-height:30px;
	width:29%;
	margin-left:0.5%;
	float:left;
}

.shop-opts ul {
	width:100%;
	float:left;
	text-align:left;
	list-style:none;
	font-size:105%;
}

.shop-opts ul li:before {
	content: "+";
	margin-right: 4px;
}

.shopping-data.bottom {
	border-bottom: 1px rgb(188,188,188) solid;
}

.shop-icon {
	width:25%;
	float:left;
}

.small-shop-icon {
	width:10%;
	float:left;
}

.shop-icon img {
	width:100%;
	height:auto;
	display:block;
	margin: 0 auto;
}

.shop-title {
	width:70%;
	margin-left:0.5%;
	float:left;
}

.shop-quant {
	width:20%;
	float:left;
	text-align:left;
	margin-left:0.5%;
}

.shop-quant input {
	width:60px;
	display:inline;
}

.shopping-data .delete-button {
	width:4%;
	float:left;
	margin-left:0.5%;
}

.masonry-column {
	float:left;
	width:33.3%;
	padding:0px;
	margin: 0px !important;
}

.body-content {
	width:100%;
	float:left;
	margin-top:0px;
	text-align:left;
}

.masonry-content {
	width:100%;
	float:left;
	margin-top:20px;
}

.header-wrapper .logo {
	float:left;
	margin-left:20px;
	margin-top:20px;
	max-width:35%;
}

.header-wrapper .logo img {
	max-width:100%;
	height:auto;
	width:auto;
}

.book-open-box {
	width:80%;
	max-width:350px;
	position:absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow-y:scroll;
	overflow-x:hidden;
	background-color:rgba(0,0,0,0.85);
	padding:20px;
	color:white;
	z-index:9999999999999;
	margin-left: -175px;
	left:50%;
}

/* SHOPPING CART STYLES BEGINNING */

.shopping-cart {
	float: right;
	height: 40px;
	top:0px;
	margin-right:20px;
	overflow:hidden;
	width: 250px;
}

.shopping-cart-icon {
	width:25px;
	height:25px;
	margin-top:7.5px;
	margin-left:7.5px;
	float:left;
}

.shopping-cart-text {
	height:25px;
	margin-top:12.5px;
	margin-left:7.5px;
	float:left;
}

.shopping-cart-button {
	height:25px;
	width:120px;
	float:right;
	margin-top:7.5px;
	margin-right:7.5px;
}

.shopping-cart-button button {
	float:left;
	width:100%;
	height:100%;
	height:25px;
	font-size:100%;
	padding:0px;
}

/* NAVBAR STYLES BEGINNING */

.navbar-wrapper {
	margin:0px auto 0px auto;
	border:none;
	position:relative;
	text-align:left;
	width:100%;
	float:right;
}

.navbar-item {
	float:right;
	padding-top:15px;
	min-width:100px;
	padding-bottom:10px;
	height:100%;
}

.navbar-item:hover {
	cursor:pointer;
}

.nav-item-wrapper {
	margin-left:20px;
	float:right;
	list-style:none;
}

.navbar-item a {
	font-weight:inherit;
	color:inherit;
}

.arrow-container {
	width:100%;
	display:block;
	margin-top:7px;
}

.arrow-up {
	margin:0 auto;
	display:block;
	width: 0; 
	height: 0; 
	border-left: 7.5px solid transparent;
	border-right: 7.5px solid transparent;
	border-bottom: 7.5px solid black;
}

.arrow-down {
	margin:0 auto;
	display:block;
	width: 0; 
	height: 0; 
	border-left: 7.5px solid transparent;
	border-right: 7.5px solid transparent;
	border-top: 7.5px solid black;
}

.mobile-arrow-down {
	display:none;
}

.sub-nav-container {
	margin-left:0px;
	z-index:999999999;
	display:none;
	height:auto;
	position:absolute;
	color:white;
	float:left;
	min-width:125px;
	opacity:0.9;
	filter:alpha(opacity=90);
	list-style:none;
}

.sub-nav-container .sub-nav-item {
	width:100%;
	margin:0px;
	float:left;
	height:30px;
}

/* DETAIL STYLES BEGINNING */

.detail-description {
	width:100%;
	position:relative;
	text-align:left;
	float:left;
	padding:10px;
}

/* FOOTER STYLES BEGINNING */

.footer-wrapper {
	border:none;
	text-align:left;
	width:100%;
	float:left;
	color:white;
	position:relative;
	bottom:0;
	left:0;
	margin-left: auto;
	margin-right: auto;
	margin-top:15px;
	margin-bottom:0px;
}

.footer-item {
	width:30%;
	margin-left:3%;
	float:left;
	padding:5px;	
}

.contact-title {
	font-size:22px;
	text-align:center;
	width:100%;
	margin-bottom:5px;
	margin-top:10px;
}

.social-link-hold {
	position:relative;
	float:left;
}

.social-title {
	text-align:center;
	width:100%;
	font-size:16px;
	padding-top:4px;
}

.arrow-right {
	position:relative;
	float:right;
	width: 0; 
	height: 0; 
	border-top: 7.5px solid transparent;
	border-bottom: 7.5px solid transparent;
}

.sub-nav-item-title {
	width:auto;
	height:100%;
	float:left;
}

.map_canvas {
	width: 100%;
	height:150px;
	margin: 0 auto;
	display:block;
	background-color: #CCC;
	margin-bottom:10px;
}

.contact-detail-text {
	letter-spacing:1px;
	position:relative;
	float:left;
	line-height:25px;
}

#phone-number {
	font-size:14px;
}
#email_address {
	font-size:12px;
}

.contact-detail-img {
	height:25px;
	width:25px;
	margin:0 auto;
	display:block;
}

.contact-detail-img-hold {
	height:40px;
	width:40px;
	position:relative;
	float:left;
	margin-right:15px;
}

.contact-button-hold {
	width:100%;
	position:relative;
	float:left;
}

.no-column {
	width:33.3%;
}

.no-column-right {
	width:33.3%;
	margin:0px !important;	
	float:right;
}
.header-wrapper .menu-icon {
	display:none;
}

.mobile-navbar-wrapper {
	width:0%;
	height:0%;
	display:none;
}

.mobile-nav-item-wrapper {
	width:0%;
	height:0%;
	display:none;
}

.mobile-navbar-item p {
	color: white;
}

.mobile-filler {
	display:none;
}

.category-title-bg {
	margin:0px;
	float:left;
	width:100%;
}


.category-title-bg h1,h3 {
	margin-top:15px;
	float:left;
	width:100%;
}


.category-title-bg ul {
	margin-bottom:25px;
}

.category-masonry-item {
	width:25%;
	overflow:hidden;
	border:3px solid transparent;
}

.category-description {
	width:100%;
	position:relative;
	float:left;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	font-size:large;
	font-family:"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	font-weight: 300;
	font-style: normal;
}

.search_bar {
	margin-bottom:10px;
	margin-top:10px;
}

.search_results {
	background-color:white;
	border:1px solid rgb(120, 120, 120);
	display:none;
	position:absolute;
	z-index:1000000000000;
	max-height:200px;
	overflow-y:scroll;
	overflow-x:hidden;
}

.category_results {
	text-align:left;
	padding:10px;
}

.item_results {
	text-align:left;
}

.item_result {
	text-align:left;
	cursor:pointer;
	padding:5px;
	width:100%;
	border-bottom:1px solid rgb(188,188,188);
}

.item_result:hover {
	background-color:rgba(0,0,0,0.25);
}

.item_result a {
	width:100%;
	display:inline-block;
}

.category-hold {
	width:49%;
	text-align:left;
	color:white;
	margin-left:0.5%;
}

.category-hold-box {
	width:100%;
	position:relative;
	float:left;
}

.category-link {
	padding-left:15px;
	padding-bottom:10px;
	width:100%;
	float:left;
	font-size:85% !important;
}

.detail-masonry-item {
	position:relative;
	float:left;
	width:100%;
}
.user-input-title {
	position:relative;
	float:left;
	width:77%;	
	color:white;
	margin-top:6px;
	margin-bottom:10px;
}

.login-input-fields {
	width:90% !important;
	position:relative !important;
	float:left !important;
	margin-left:5% !important;
	height:20px !important;
	margin-bottom:10px !important;
	border-radius:5px !important;
}

.login-input-label {
	width:90%;
	position:relative;
	float:right;
	padding-bottom:2px;
	text-align:left;
}

.register-input-fields {
	width:45% !important;
	position:relative !important;
	float:left !important;
	margin-left:2.5% !important;
	height:20px !important;
	margin-bottom:10px !important;
	border-radius:5px !important;
}

.register-input-label {
	width:95%;
	position:relative;
	float:right;
	padding-bottom:2px;
	text-align:left;
}

.login-input-button {
	position:relative;
	float:left;
	width:40%;
	margin-left:5%;
	background-color:transparent !important;
	border:1px solid white;
	color:white;
	padding:8px;
	font-size:120%;
}

.login-input-button:hover {
	color:black;
	border:1px solid black;
}

.user-box-close {
	position:relative;
	float:left;
	padding:3px;
	color:white;
	border:1px solid white;
	border-radius:15px;
	height:23px;
	width:23px;
	margin-top:6px;
	margin-left:11px;
	text-align:center;
	cursor:pointer;
}

/* new body */

.body-footer-sep {
	width:100%;
	float:left;
	height:390px;
	display:none !important;
}

.side-navigate {
	position:fixed;
	width:20%;
	border:1px solid transparent;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	z-index:100000000;
	max-height:515px;
	overflow:auto;
	max-width:250px;
}

.item_result a {
	color:black;
}


.main-image-slider {
	float:left;
	width:100%;
	height:auto;
}

.slider-image {
	min-width:100%;
	position:absolute;
	max-height:530px;
	overflow:hidden;
}

.main-body-buttons-hold {
	float:left;
	padding:20px;
	position:relative;
	width:20%;
}

.main-body-button {
	width:100%;
	position:relative;
	float:left;
	height:140px;
	min-width:200px;
	line-height:200px;
	text-align:left;
	font-size:30px;
}

.category-title {
	font-size:150%;
	padding:10px;
	text-align:left;
	vertical-align: baseline;
	width:100%;
	float:left;
}

.category-link-description {
	padding:7px;
	text-align:left;
	vertical-align: baseline;
	position:relative;
	float:left;
	letter-spacing:1px;
	width:100%;
}

.category-image {
	max-width:70%;
	max-height:400px;
	float:left;
	padding:4px;
}

/* SHOP STYLES */

.quant-to-purchase {
	width:20% !important;
	position:relative;
	float:left;
	margin-right: 8px !important;
	height:52px !important;
	margin-bottom:0px !important;
}

.add-to-cart {
	position:relative;
	float:left;
	margin-bottom:5px !important;
}

.quant-available {
	position:relative;
	float:left;
	width:100%;
	margin-bottom:20px;
	margin-left:5px;
}

.shop-img-hold {
	position:relative;
	float:right;
	width:40%;
}

.shop-detail-hold {
	position:relative;
	float:left;
	width:58%;
	margin-right:2%;
}

.optional-extras {
	position:relative;
	float:left;
	width:100%;
}

.contact-locations {
	float:left;
	width:54%;
	margin-right:1%;
	padding:0px;
}

.contact-locations h3 {
	display:block;
	width:100%;
	text-align:left;
}

.contact-locations .map_canvas {
	height:250px;
}

.contact-locations {
	color:inherit;
}

.contact-locations h5 {
	display:none;
}

.product-detail {
	position:relative;
	float:left;
	width:100%;
	font-size:120%;
}

.left-image {
        width:40%;
        margin-left:1%;
        float:left;
}

.right-image {
        width:40%;
        margin-right:1%;
        float:right;
}

.arrow-right-pos {
	position:relative;
	top:150px;
}

/*ALERT STYLES*/

.alert_bg {
        width:100%;
        height:100%;
        position:fixed;
        top:0;
        left:0;
        z-index:999999;
        background-color:rgba(0,0,0,0.6);
        display:none;
}

.alert_container {
        width:280px;
        margin-left:auto;
        margin-right:auto;
        margin-top:10%;
        margin-right:auto;
        background-color:rgb(223,223,223);
        border: 2px solid rgb(76,76,76);
        border-radius:5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
}

.wide_alert_container {
        width:60%;
        margin-left:auto;
        margin-right:auto;
        margin-top:10%;
        margin-right:auto;
        background-color:rgb(223,223,223);
        border: 2px solid rgb(76,76,76);
        border-radius:5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
}

.wide_alert_button {
        width:170px;
        display:block;
        margin-left:auto;
        margin-right:auto;
}

.alert_title {
        width:100%;
        float:left;
        text-align:center;
        font-weight:bold;
        font-size:large;
        margin-top:15px;
}

.alert_message {
        width:90%;
        float:left;
        text-align:left;
        font-weight:100;
        font-size:small;
        margin-top:15px;
        margin-bottom:15px;
        margin-left:10px;
        margin-right:auto;
}

.alert_container button {
        margin: 0px auto 0px auto;
        width:100%;
}

.shop-quant button {
	width:80%;
}

.contact-form {
	float:left;
	width:45%;
}

.contact-form hr {
	border: 1px solid rgb(100,100,100);
	margin-top:3px;
	margin-bottom:10px;
}

.contact-form h5,h6 {
	text-align:left;
	margin-top:15px;
	margin-bottom:3px;
}

.contact-form input {
	width:100%;
	height:35px;
}

.contact-form textarea {
	width:100%;
	height:100px;
	max-width:100%;
	max-height:100px;
}

.contact-form input[type=submit] {
	margin-bottom:10px;
}

.your-details {
	width:40%;
	margin-left:5%;
	margin-right:5%;
	position:relative;
	float:left
}

.checkout-button {
	float:right;
	width:16%;
	margin-top:15px;
}

.del_select {
	width:40%;
	float:left;
	margin-bottom:0;
}

.shop-icon-small {
	width:60px;
	max-height:60px;
	float:left;
	overflow:hidden;
}

.shop-icon-small img {
	width:100%;
	height:auto;
}

.shop-title-small {
	width:80%;
	margin-left:5px;
	float:left;
}

.small-price {
	width:13.2%;
	float:right;
}

.shop-title-small h5 {
	float:left;
	text-align:left;
}

.shop-opts-small {
	width:80%;
	margin-left:5px;
	float:left;
	text-align:left !important;
}

.image-gallery-container {
	width:45%;
	float:left;
	margin-bottom:15px;
	margin-right:15px;
}

.image-gallery-container .top-image {
	margin:0 auto;
	max-width:100%;
	height:310px;
	vertical-align:middle;
	position:relative;
}

.image-gallery-container .top-image img {
	width:auto;
	height:auto;
	max-height:300px;
	border: 1px black solid;
	position:absolute;
	margin:auto;
	top: 0; left: 0; bottom: 0; right: 0;
}

.image-gallery-container .selection {
	height:67px;
	overflow-x:scroll;
	float:left;
	max-height:67px;
	max-width:400%;
}

.image-gallery-container .selection .image-select {
	width:58px;
	height:58px;
	overflow:hidden;
	margin-left:5px;
	margin-top:5px;
	float:left;
	cursor: pointer;
	border: 1px black solid;
}

.image-gallery-container .selection .image-select img {
	width:100%;
	height:auto;
	min-width:100%;
	min-height:100%;
}

.header-margin {
	float:left;
	height:0px;
	width:100%;
}

.single_block {
	display: block;
	margin: 0 auto;
	float:none;
	width:auto !important;
	max-width:300px;
}

.single_block img {
	width:100% !important;
	height:auto !important;
}

.single_block .masonry-item {
	width:auto !important;
	height:100% !important;
	float:none;
}

.mobile {
	display:none;
}

.category-width {
	width:70%;
	float:right;
}

@media only screen and (max-width: 480px), (max-width: 580px) { 
	body {
		width:100%;
	}

	.body-footer-sep {
		height:0px !important;
	}

	.user-open-box {
		position:fixed;
	}

	.side-navigate {
		position:relative;
		float:left;
		min-width:100%;
		border:none;
		border-top-right-radius:0px;
		border-bottom-right-radius:0px;
		top:0px !important;
		z-index:0;
	}

	.main-image-slider {
		display:none;
	}
	
	.main-body-buttons-hold {
		width:100%;
		padding:0px;
		float:left;
		margin-bottom:10px;
	}

	.mobile {
		display:block;
	}

	.main-body-button {
		width:46%;
		font-size:20px;
		min-width:0%;
		border:2px solid transparent;
		margin:0px;
		margin-left:2%;
		margin-right:2%;
		margin-top:9px;
	}

	.footer-wrapper {
		margin:0px auto 0px auto;
		border:none;
		text-align:left;
		width:100%;
		float:left;
		color:white;
		position:relative;
	}

	.footer-item {
		width:33%;
		float:left;
		padding:5px;	
	}

	.shop-title-small {
		margin-top:10px;
		width:75%;
	}

	.shop-icon-small {
		margin-top:10px;
	}

	.small-price {
		width:100%;
		float:right;
	}

	.header-margin {
		float:left;
		height:90px;
		width:100%;
	}

	.del_select {
		width:100%;
		float:left;
		margin-bottom:10px;
	}

	.shopping-data {
		margin:0px;
		width:100%;
	}

	.category-title-bg {
		margin-top:106px;
	}

	.shop-icon {
		width:100%;
		margin-left:0%;
	}

	.shop-title {
		width:95%;
	}

	.image-gallery-container {
		width:100%;
	}

	.shop-quant {
		width:100%;
	}

	.shop-quant button {
		width:auto;
		min-width:120px;
		display:inline;
	}

	.shop-opts {
		width:100%;
		min-height:0px;
	}

	.total_price {
		width:100%;
	}

	.category-width {
		width:100%;
	}
	
	.body-content {
		padding-bottom:10px;
	}

	.header-wrapper { 
		margin-bottom:0px;
	}

	.contact-locations {
		width:100%;
		margin:0px;
	}

	.contact-form {
		width:100%;
		margin:0px;
	}

	.shopping-cart {
		width:85%;
		margin:0px;
		height:40px;
		float:left;
	}

	.user-profile-box {
		width:15%;
		border-radius:0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		float:left;
	}

	.detail-description img {
		display:inline;
		margin-right:10px;
		margin-bottom:10px;
		width:100%;
		max-width:100%;
		height:auto;
	}

	.your-details {
		width:100%;
		margin:0px;
		padding:0px;
	}

	.user-profile-box img {
		display:block;
		height:100%;
		width:auto;
		margin: 0 auto;
	}

	.checkout-button {
		float:right;
		width:40%;
		margin-top:15px;
	}
	
	.nav-item-wrapper {
		display:none;
	}
	
	.masonry-item-title {
		font-size:80% !important;
		display:block;
	}

	.masonry-item {
		margin: 0px !important;
		border: transparent solid 2px;
	}

	.arrow-up.user-open {
		z-index:9999999;
		position:fixed;
	}

	.header-wrapper {
		position:fixed;
		top:0px;
		z-index:10000;
	}

	.masonry-column {
		width:50%;
		margin:0px !important;	
	}

	.header-wrapper .logo {
		float:right;
		max-width:65%;
		margin-top:20px;
		margin-bottom:20px;
		margin-right:5px;
	}
	.map_canvas {
		width:100%;
	}
	.footer-item {
		width:100%;
	}	

	.no-column {
		width:50%;
		margin:0px !important;	
	}

	.no-column-right {
		width:50%;
		margin:0px !important;	
		float:right;
	}

	.header-wrapper .menu-icon {
		float:left;
		width:35px;
		height:35px;
		border-radius:50%;
		margin-top:4%;
		margin-left:2%;
		display:block;
	}

	.header-wrapper .menu-icon img {
		max-width:100%;
		height:100%;
		width:auto;
		margin:0 auto;
		display:block;
		padding:16%;
	}

	.mobile-navbar-wrapper {
		width:80%;
		position:fixed;
		left:0px;
		top:0px;
		z-index:100000;
		display:none;
		filter:alpha(opacity=40);
	}

	.mobile-sub-nav-container {
		display:none;
		font-size:100%;
	}

	.mobile-nav-item-wrapper {
		width:100%;
		display:block;
		overflow:auto;
	}

	.mobile-nav-item-wrapper .sub-nav-item-title {
		font-size:100%;
		display:block;
		margin-top:5px;
		margin-bottom:5px;
	}

	li.sub-nav-item {
		border-bottom: none !important;
	}

	.mobile-nav-item-wrapper .navbar-item {
		width:100%;
		text-align:left;
		font-size:120%;
		margin:0px;
		padding:8px;
		display:inline-table;
		height:35px;
	}
	
	.mobile-nav-item-wrapper .navbar-item a {
		color:white;
		float:left;
		width:80% !important;
	}

	.mobile-nav-item-wrapper .navbar-item a .inactive-bar {
		display:none;
	}

	.mobile-nav-item-wrapper .navbar-item a .active-bar {
		display:none;
	}

	.arrow-up {
		display:none;
	}

	.arrow-right {
		display:none;
	}
	.arrow-container {
		width:20%;
		float:right;
		height:17px;
		margin-top:9px;
	}	
	.active-bar {
		display:none;
	}
	.mobile-arrow-down {
		margin:0 auto;
		display:block;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
	}
	.mobile-arrow-down-active {
		margin:0 auto;
		display:block;
		width: 0; 
		height: 0; 
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
	}
	
	.filler {
		display:none;	
	}

	.mobile-filler {
		display:block;	
	}
		
	.mobile-sub-nav-item-title {
		font-size:80%;
		padding-top:6px;
		padding-bottom:2px;
	}
	.category-masonry-item {
		width:50%;
	}
	
	.category-hold {
		width:100%;
		text-align:left;
	}
	.category-description {
		width:100%;
		padding:6px;
		margin-top:0px;
		margin-bottom:0px;
	}
	
	.category-hold-box {
		width:100%;
	}
	.user-input-title {
		width:73%;	
	}
	.shop-img-hold {
		width:100%;
	}
	.shop-detail-hold {
		width:100%;
		padding:4px;
	}

	.arrow-right-pos {
		top:100px;
	}
}
